

@media screen and (min-width: 2000px) and (max-width: 2575px) {
    ul.home-banner-slider1 li{height:875px;}
    ul.home-banner-slider1 li.slider1{background: url(/images/slider_1_hs.jpg) no-repeat top center;background-size:cover;}
   ul.home-banner-slider1 li.slider2{background: url(/images/slider_2_hs.jpg) no-repeat top center;background-size:cover;}
    ul.home-banner-slider1 li.slider3{background: url(/images/slider_3_hs.jpg) no-repeat top center;background-size:cover;}
     ul.home-banner-slider1 li.slider4{background: url(/images/slider_4_hs.jpg) no-repeat top center;background-size:cover;}
      ul.home-banner-slider1 li.slider5{background: url(/images/slider_5_hs.jpg) no-repeat top center;background-size:cover;}
      .banner_fabrication1{top:28%;}
}


@media screen and (max-width:1199px){
.layout-width{width:90%;}
.inner-pages-header .logo{width: 200px;}
.inner-pages-header .nav{margin: 7px 0 0 20px; width: 70%;}
.containerinner{padding: 0 2%; width: 96%;}
.inquirywrapper .divleftcontent{width: 46%; margin: 0;}
.inquirywrapper .divright{width: 52%;}
.inquirywrapper .inquiry li{width: auto;}
.fabprojectlist li{width: 25%;}
.fabprojectlist li .details h1{font-size: 18px; line-height: 24px;}
.logosection .sectorlist li{width: 17%;}
.fabrication{margin-top: 50px;}
.logosection{margin-top: 50px;}
.logosection .list li{width: 18%; margin: 0 7px 25px 7px;}
.dealingsection {margin-top:75px;}
.projectlist li{width: 29%;}
ul.gallery-slider li{height: 550px;}
.specssection .specsdiv{width: 28%;}
.arrow{display:none;}
#intro::before{display:none;}
.ourprj li .contentdiv a{padding:10px 7px;}
.wrapper li{width:31%;margin-right:25px;}
.wrapper li .details{height:90px;}
.wrapper li h2{font-size:35px;}
 .banner_fabrication1 {width:95%;top:35%;}
    .infra-text {  font-size: 25px;line-height: 30px;bottom: 20px;left: 25px; width: 35%; letter-spacing:3px; }
        .infra-list li {height: 230px;  }
            .catlisting li { flex-direction: column;gap: 20px;}

    .catlisting .fullimg,
    .catlisting .content {width: 100%;  }
}

@media screen and (max-width:1024px){
.intro{margin: 25% 0 65% 0;}
.footer_cover.topmargine25percetage{margin-top:0;}
ul.Testimonials.owl-carousel .owl-nav .owl-prev{left: -55px;}
ul.Testimonials.owl-carousel .owl-nav .owl-next{right: -55px;}
.projectlist li .textleft{min-height: 445px;}
  .infra-list li{height:170px;}
    .infra-text{font-size: 21px;  line-height: 25px;left: 30px;bottom: 23px;}

}

@media screen and (max-width:980px)
{
.widthdiv25{display:none;}
.intro{margin: 25% 0 85% 0;}
.intro .divright{width: 40%;}
.intro .divright li{width: 100%;}
.hidden-sm{display: block !important;}
.visible-sm{display: none !important;}
.inquirywrapper .divleftcontent{width: 100%; float: none; margin-bottom:20px;}
.inquirywrapper .divright{width: 100%; float: none; }
.fabprojectlist li{width: 25%; margin: 0 25px;}
.logosection .sectorlist li{width: 22%; margin: 0 7px 25px 7px;}
.Testimonials li .thumbnail .testimonialimg{width: 100%;}
.Testimonials li .dividerright{width: 46%;}
.ourprj li .dividerleft{width: 37%;}
.ourprj li .dividerright{width: 60%;}
ul.ourprj.owl-carousel .owl-nav .owl-prev{left: -45px;}
ul.ourprj.owl-carousel .owl-nav .owl-next{right: -45px;}
.ourprj li .contentdiv{padding: 0 20px;}
.projectlist li{width: 31%;margin: 0 20px 30px 0px;}
.sidenav{right: 0;}
.banner_tranquil p{padding: 25px 100px;}
.banner_m360 p{padding: 25px 100px;}
.banner_aatman p{padding: 25px 100px;}
.banner_az p{padding: 25px 100px;}
ul.gallery-slider.owl-carousel .owl-nav .owl-prev, .compleslider.owl-carousel .owl-nav .owl-prev{left: -50px;display:none;}
ul.gallery-slider.owl-carousel .owl-nav .owl-next, .compleslider.owl-carousel .owl-nav .owl-next{right: -50px;display:none;}
.specssection .specsdiv{width: 43%;}
.contactwrapper .rightheaddiv{width:40%;margin: 25px 0 0 50px;}
.contactwrapper .leftheaddiv{width:51%;}
.contactwrapper p{font-size:17px;line-height:22px;}
.paddingsbotom25{padding-bottom:35px !important;}
.ourprj li .thumbnail .prjimg {margin:0 auto;   text-align:center;width:100%;height:auto;margin-left: -4px;}
.ourprj li .contentdiv{height:auto;}
.ourprj li .contentdiv h1{padding-top:25px;padding-bottom:0px;}
.ourprj li .contentdiv a{margin-bottom:38px;}
.ourprj li .contentdiv p{padding:25px 0;}
.banner_aboutinfra{height:400px;}
.fabprojectlist li:nth-child(4n){margin-right:25px;}
.logosection .list li{width: 20%; margin: 0 20px 25px 7px;}
    .wrapper li{width:29%;}
    .inner-pages-header .header{padding: 15px 0 10px 0;}
    .bgsep{height:250px;}
    .banner_fabrication1 {width:95%;top:80%;}
    .banner_fabrication1 h1{font-size:50px;line-height:55px;}
    .infra-list li{height:170px;}
    .infra-text{font-size: 21px;  line-height: 25px;left: 30px;bottom: 23px;}
}
@media screen and (min-width:815px) and (max-width:850px) {
     .banner_fabrication1 {width:95%;top:25%;}
    .banner_fabrication1 h1{font-size:50px;line-height:55px;}
}
@media screen and (max-width:810px){
    .banner_az{height:620px;}
    .wrapper li{width:29%;}
    .wrapper li .details{height:90px;}
     .banner_fabrication1 {width:95%;top:35%;}
    .banner_fabrication1 h1{font-size:50px;line-height:55px;}
}
@media screen and (max-width:768px) {
     .infra-list li{height:150px;}
    .infra-text{font-size: 21px;  line-height: 25px;left: 20px;bottom: 25px;}
}

@media screen and (max-width:767px){

.infra-list h1{font-size: 35px;    line-height: 40px;}
.bgsep{height:215px;}
.layout-width{width:85%;}
.intro{margin: 25% 0;}
.intro h1, .banner_aboutinfra h1{font-size: 48px;line-height: 55px;}
.intro .divleft{width: 100%; float: none; margin: 50px 0;}
.intro .divright{width: 100%; float: none; margin: 0;}

.aboutus h1{font-size: 44px;line-height: 50px;}
.aboutus li .bullets{left: 10px;}
.float-input{width: 100%; margin-right: 0;}
.float-input2{width: 100%;}
.footer .copyrights{width: 100%; float: none;display:block;}
.footer{padding: 25px 0;}

.fabicationpages h1{font-size: 35px;line-height: 40px;}
.team li .imgdiv{width: 100%; margin-bottom: 15px;}
.team li .contdiv{width: 100%; margin-left: 0;}

.team h1{font-size: 40px;line-height: 50px;}
.team li:last-child{padding-bottom: 0;}
.topmargine {margin-top: 70px;}

 h1, .banner_joinus h1, .banner_infra1 h1{font-size: 35px; line-height: 45px; margin: 0;}
.banner_fabrication1 p, .banner_joinus p, .banner_infra1 p{padding: 10px;}
.fabprojectlist h1{font-size: 35px;line-height: 40px;}
.fabprojectlist li{width: 35%;margin-right: 50px;padding-bottom: 50px;}
.logosection .sectorlist li{width: 44%;}
.fabrication h1{font-size: 35px;line-height: 40px;}
.width45fab, .width50{width: 100%;}
/*.wrapper li .divleft { float: none; text-align: left;  width: 100%;  margin-bottom: 10px;}
.wrapper li .divright { float: none; width: 100%; margin-bottom: 10px;}*/
.wrapper li{width:45%;}
 .wrapper li:nth-child(3n){margin-right:25px;}
 .wrapper li h2{font-size:30px;}
.testimonialhead h1{font-size: 35px;line-height:40px;}
.infratestimonial h1{font-size: 35px;line-height:40px;}
.Testimonials li .dividerleft{width: 100%; margin-bottom: 15px;}
.Testimonials li .dividerright{width: 100%; margin-left:0;}
ul.Testimonials.owl-carousel .owl-nav .owl-prev{left: -35px;}
ul.Testimonials.owl-carousel .owl-nav .owl-next{right: -35px;}
.logosection h1{font-size: 35px;line-height: 40px;}

.ourprj li .dividerleft, .ourprj li .dividerright{width: 100%;}
.ourprj li .contentdiv{height: auto; padding: 20px;}
.ourprj li .thumbnail .prjimg{width: auto; height: auto;}
ul.ourprj.owl-carousel .owl-nav .owl-prev{left: -35px;}
ul.ourprj.owl-carousel .owl-nav .owl-next{right: -35px;}
.all-category-list1 .owl-theme .owl-nav [class*="owl-prev"]{left: -25px;}
.all-category-list1 .owl-theme .owl-nav [class*="owl-next"]{right: -25px;}

.projectlist li{width: 100%; float: none; margin: 0 0 50px 0;}
.projectlist li .textleft{min-height: inherit;}
.projectlist li .thumbnail img{width: 100%;}

.banner_tranquil h1{font-size: 50px;line-height: 60px;}
.banner_tranquil h1 span{font-size: 18px;line-height: 22px;}
.banner_tranquil p{padding: 25px 0;}

.banner_m360 h1{font-size: 50px;line-height: 60px;}
.banner_m360 h1 span{font-size: 18px;line-height: 22px;}
.banner_m360 p{padding: 25px 0;}

.banner_aatman h1{font-size: 50px;line-height: 60px;}
.banner_aatman h1 span{font-size: 18px;line-height: 22px;}
.banner_aatman p{padding: 25px 0;}

.banner_az h1{font-size: 50px;line-height: 60px;}
.banner_az h1 span{font-size: 18px;line-height: 22px;}
.banner_az p{padding: 25px 0;}


ul.gallery-slider li{height: auto;}
ul.gallery-slider.owl-carousel .owl-nav .owl-prev, .compleslider.owl-carousel .owl-nav .owl-prev{left: -35px;}
ul.gallery-slider.owl-carousel .owl-nav .owl-next, .compleslider.owl-carousel .owl-nav .owl-next{right: -35px;}
.specssection .specsdiv{width: 100%;padding: 20px;margin: 0;box-sizing: border-box;}
.specssection h1{font-size: 32px;line-height: 40px;}
.sectiongallery h1,.updatesprj h1,.location h1 {font-size: 40px;line-height: 50px;}
.updatesprj .slider .details h1{font-size: 18px;line-height: 22px;}
.common-table-listing li .thumbnail{width:100%;float:none;}
.common-table-listing li .detail{float:none;width:100%;}
.marginebottoms{margin-bottom:50px !important;}
.contactwrapper .rightheaddiv{width:40%;    margin: 25px 0 0 50px;}
.contactwrapper .leftheaddiv{width:51%;}
.inquirywrapper {padding: 25px 10px;}
.socials{float:none;display:block;padding-top:15px;width:100%;}
   .logosection .list li{width: 20%;margin: 0 22px 25px 7px;}
 

}


@media screen and (max-width:500px) {
.footer_cover .copyrights{width: 100%; float: none; margin-bottom: 20px;}

.banner_fabrication1{left:12%;top:35%;width: 78%;}
ul.home-banner-slider1 li{height:640px;}
ul.home-banner-slider1 li.slider1{background: url(/images/slider_1_xs.jpg) no-repeat top center;background-size:cover;}

ul.home-banner-slider1 li.slider2{background: url(/images/slider_2_xs.jpg) no-repeat top center;background-size:cover;}
ul.home-banner-slider1 li.slider3{background: url(/images/slider_3_xs.jpg) no-repeat top center;background-size:cover;}
ul.home-banner-slider1 li.slider4{background: url(/images/slider_4_xs.jpg) no-repeat top center;background-size:cover;}
ul.home-banner-slider1 li.slider5{background: url(/images/slider_5_xs.jpg) no-repeat top center;background-size:cover;}
.banner_fabrication1 h1{margin-top:20px;line-height:40px;font-size: 30px; line-height: 35px;}
.banner_fabrication1 p{font-size:17px;line-height:22px;}

.banner_joinus{background: url(../images/banner_joinus_xs.jpg) no-repeat center top;background-size: cover;height:750px;}
.banner_joinus h1{margin-top:50px;line-height:40px;}
.banner_joinus p{font-size:17px;line-height:22px;}

.banner_aboutinfra{background: url(../images/banner_aboutinfra_xs.jpg) no-repeat center top;background-size: auto;height:315px;}
.banner_aboutinfra h1{line-height:40px;font-size:35px;margin-top:20px;}
.banner_infra1{background: url(../images/banner_infra_xs.jpg) no-repeat center top;background-size: cover;height:750px;}
.banner_tranquil{background: url(../images/banner_tank_xs.jpg) no-repeat center top;background-size: cover;height:600px;}
.banner_m360{background: url(../images/banner_maruti360_xs.jpg) no-repeat center top;background-size: cover;height:600px;}
.banner_m360 h1{margin-top:50px;line-height:40px;font-size:35px;}
.banner_m360 p{font-size:17px;line-height:22px;}

.banner_aatman{background: url(../images/banner_maruti360_xs.jpg) no-repeat center top;background-size: cover;height:600px;}
.banner_aatman h1{margin-top:50px;line-height:40px;font-size:35px;}
.banner_aatman p{font-size:17px;line-height:22px;}

.banner_infra1 h1{margin-top:20px;line-height:40px;}
.banner_infra1 p{font-size:17px;line-height:22px;}
.banner_tranquil h1{margin-top:50px;line-height:40px;font-size:35px;}
.banner_tranquil p{font-size:17px;line-height:22px;}
.clsbg{background: url(../images/cover_bg_xs.jpg) no-repeat center top;background-size: cover;}
.banner_az{background: url(../images/banner_az_xs.jpg) no-repeat center top;background-size: cover;height:620px;}
.banner_az h1{margin-top:50px;line-height:40px;font-size:35px;}
.banner_az p{font-size:17px;line-height:22px;}
ul.ourprj.owl-carousel .owl-nav .owl-prev,ul.ourprj.owl-carousel .owl-nav .owl-next{display:none;}
.all-category-list1 .owl-theme .owl-nav [class*="owl-next"]{display:none;}
.all-category-list1 .owl-theme .owl-nav [class*="owl-prev"]{display:none;}
ul.Testimonials.owl-carousel .owl-nav .owl-next{display:none;}
ul.Testimonials.owl-carousel .owl-nav .owl-prev{display:none;}
.blacktransbg{background-color: rgba(0,0,0,0.7);}
.contactwrapper .leftheaddiv{float:none;width:100%;border:none;}
.contactwrapper .rightheaddiv{width:100%;    margin: 25px 0 0 00px;float:none;}
.wrapper li{width:100%;}
.inquirywrapper .inquiry li a{font-size:16px;}
.float-btn{width:90%;}

.fabprojectlist li { width: 100%;   margin: 0px; padding-bottom: 50px;}
       .bgsep{height:150px;}
     .wrapper li h2 {  font-size: 35px;}
     
       .logosection .list li{width: 27%;margin: 0 7px 25px 7px;}
     .socials {float:none;padding-top:15px;display:block;padding-top:15px;width:100%;}
    .inner-pages-header .header{padding: 15px 0 10px 0;}
      .infra-text {  font-size: 16px;line-height: 20px;bottom: 20px;left: 0px; width: 100%; letter-spacing:3px; }
        .infra-list li {height: 140px;  }
        .catlisting h1{font-size: 25px;line-height:30px;letter-spacing: 2px;}
}

@media screen and (max-width:375px) {
    .banner_fabrication1 { top: 35%; left: 10%;}
        
        
       
   
}